
* { margin: 0px; padding: 0px }
/*---------------------------------------------------------
	基本構造
--------------------------------------------------------*/
body       { color: #3f3f3f; font-size: 80%; line-height: 160%; font-family: Verdana, "ＭＳ Ｐゴシック", Osaka, sans-serif; background-color: black }
table    { font-size: 100%; margin: 1em 0em; width: 100%; border-collapse: collapse  }
th, td  { padding: 2px 5px 2px 10px; border: dotted 1px #5a5a5a }
.ce    { background-color: #0a0a0a }
hr { display: none }
.lin { margin-top: 70px; margin-bottom: 70px; padding: 0px; border-top: 1px dotted; height: 0px }
.lin1      { background-repeat: no-repeat; margin-top: 70px; margin-bottom: 130px; padding: 0px; border-bottom: 3px dotted #696969; height: 0px }
/*---------------------------------------------------------
	アンカー
--------------------------------------------------------*/
a     { color: #5a5a5a; text-decoration: none }
a:hover   { color: #d2d2d2; text-decoration: none }
/*---------------------------------------------------------
	#header	ヘッダー
--------------------------------------------------------*/
#header      { background: url(img/1023.jpg) no-repeat left top; text-align: center; width: 630px }
.dsp { display: none }
/*---------------------------------------------------------
	#out	#write	#contents	枠組み
--------------------------------------------------------*/
#out       { width: 100% }
#con    { text-align: left; padding-top: 0px; padding-bottom: 30px; width: 600px }
.write  { background-color: black; padding: 10px; border: dotted 1px }
/*---------------------------------------------------------
	見出し
--------------------------------------------------------*/
h1      { color: #a6a6a6; font-weight: lighter; font-size: 270%; font-family: "Century Gothic", Arial, "ＭＳ Ｐゴシック", Osaka, sans-serif; padding: 165px 0px 0px }
h2      { color: #464646; font-weight: normal; font-size: 90%; padding: 30px 0px 35px }
h3      { color: #555; font-weight: normal; font-size: 120%; font-family: "Century Gothic", Arial, "ＭＳ Ｐゴシック", Osaka, sans-serif; padding: 10px 0px 20px }
h4, h5, h6   { color: #688fca; font-size: 100% }
/*---------------------------------------------------------
	段落、テキスト
--------------------------------------------------------*/
p { margin: 0em 0em 1em }
.pr   { text-align: right; margin-top: 50px; margin-right: 50px }
.c   { font-weight: bold; text-align: center }
em   { color: #b4b4b4; font-style: normal }
strong   { font-weight: bold }
big { font-size: 130% }
small { font-size: 80% }
del    { color: #303030 }
pre  { font-size: 100%; font-family: Verdana, "ＭＳ Ｐゴシック", sans-serif; width: 600px; white-space:pre-wrap; word-wrap: break-word; white-space:-moz-pre-wrap;  }
code { color: #949494 }
.tex_c { text-align: center }
/*---------------------------------------------------------
	画像関連
--------------------------------------------------------*/
.pic { text-align: center }
img { border: 0px }
.img_r  { float: right; margin: 0px 0px 15px 10px; border: solid 1px #585858 }
.img_l  { float: left; margin: 0px 10px 15px 0px; border: solid 1px #585858 }
.flo_c { clear: both }
/*---------------------------------------------------------
	リスト
--------------------------------------------------------*/
ul     { list-style-image: url(img/i12.gif); margin: 5px 0px 10px 20px }
dl { margin-top: 20px; margin-bottom: 20px }
dt { margin-left: 0px }
dd { margin-left: 20px }
/*---------------------------------------------------------
	フォーム
--------------------------------------------------------*/
input, select, textarea      { color: #484848; font-size: 100%; line-height: 110%; background-color: #040404; margin: 0px 0px 3px; padding: 2px; border: solid 1px #151515 }
/*---------------------------------------------------------
	#navi	前頁、次頁のリンク部分
--------------------------------------------------------*/
#navi { text-align: center; margin: 0px 0px 50px }
#navi ul { margin: 0px }
#navi ul li { padding: 5px; display: inline; list-style-type: none }
/*---------------------------------------------------------
	#post	後書き部分
--------------------------------------------------------*/
#post     { color: #282828; background-color: #030303; padding: 5px; border: dotted 1px #1b1b1b }
/*---------------------------------------------------------
	#footer	フッター
--------------------------------------------------------*/
#footer { margin: 30px 0px 20px }
#footer #copy  { font-size: 11px; font-family: Arial, "ＭＳ Ｐゴシック", Osaka, sans-serif; text-align: right; padding: 10px 10px 10px 0px; border-top: 1px dotted #454545 }
#footer #copy a   { color: #373737; text-decoration: none }
